Bug 430569 - Excessive messages logged for wireless control on Dell laptop
Excessive messages logged for wireless control on Dell laptop
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 15:27 EST by Liam Dennehy
Modified: 2008-04-10 15:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.6.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 15:12:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Liam Dennehy 2008-01-28 15:27:22 EST
Description of problem:
/var/log/messages filled with reference to dellWirelessCtl

Version-Release number of selected component (if applicable):
libsmbios-bin v0.13.13 (owns /usr/sbin/dellWirelessCtl)

How reproducible:
every 6 seconds, no intervention required

Steps to Reproduce:
1. unknown source, always occurs
2.
3.
  
Actual results:
/var/log/messages filled with lines similar to:
Jan 28 20:20:15 leopard NetworkManager: <info>  Error getting killswitch power:
org.freedesktop.Hal.Device.KillSwitch.NotSupported - dellWirelessCtl returned 2 
Jan 28 20:20:51 leopard last message repeated 6 times
Jan 28 20:21:52 leopard last message repeated 10 times
Jan 28 20:22:53 leopard last message repeated 10 times
Jan 28 20:23:54 leopard last message repeated 10 times


Expected results:
No log entries for normal operation...


Additional info:
I have removed the supplied WLAN card and replaced with an Atheros card, output
from dellWirelessCtl:

# ./dellWirelessCtl --st_wlan
Radio Status for WLAN:
        WLAN supported
        WLAN not installed
        WLAN enabled
        Status Code: 2
Comment 1 Dan Williams 2008-02-29 15:58:41 EST
Just a note; will be updating F7 to 0.6.6 soon which will suppress duplicates here.
Comment 2 Dan Williams 2008-04-10 15:12:15 EDT
0.6.6 pushed for F7.

Note You need to log in before you can comment on or make changes to this bug.